Updated: qt4-4.8.6-6, qt4-webkit-4.10.4-1

Yaakov Selkowitz yselkowitz@cygwin.com
Fri Apr 17 21:43:00 GMT 2015


The following packages have been updated for the Cygwin distribution:

* libQt3Support4-4.8.6-6
* libQt3Support4-devel-4.8.6-6
* libQtCore4-4.8.6-6
* libQtCore4-devel-4.8.6-6
* libQtDBus4-4.8.6-6
* libQtDBus4-devel-4.8.6-6
* libQtDeclarative4-4.8.6-6
* libQtDeclarative4-devel-4.8.6-6
* libQtDesigner4-4.8.6-6
* libQtDesigner4-devel-4.8.6-6
* libQtGui4-4.8.6-6
* libQtGui4-devel-4.8.6-6
* libQtHelp4-4.8.6-6
* libQtHelp4-devel-4.8.6-6
* libQtMultimedia4-4.8.6-6
* libQtMultimedia4-devel-4.8.6-6
* libQtNetwork4-4.8.6-6
* libQtNetwork4-devel-4.8.6-6
* libQtOpenGL4-4.8.6-6
* libQtOpenGL4-devel-4.8.6-6
* libQtScript4-4.8.6-6
* libQtScript4-devel-4.8.6-6
* libQtSql4-4.8.6-6
* libQtSql4-devel-4.8.6-6
* libQtSvg4-4.8.6-6
* libQtSvg4-devel-4.8.6-6
* libQtTest4-4.8.6-6
* libQtTest4-devel-4.8.6-6
* libQtWebKit4-4.10.4-1
* libQtWebKit4-devel-4.10.4-1
* libQtXml4-4.8.6-6
* libQtXml4-devel-4.8.6-6
* libQtXmlPatterns4-4.8.6-6
* libQtXmlPatterns4-devel-4.8.6-6
* qt4-devel-tools-4.8.6-6
* qt4-designer-plugin-webkit-4.8.6-6
* qt4-doc-4.8.6-6
* qt4-qtconfig-4.8.6-6

Qt is a cross-platform application framework for desktop and embedde
development. Qt enables programmers to create advanced GUI applications
once and deploy them to Windows, Mac OS X and Linux without rewriting
the source code.

This release drops usage of the older QtWebKit bundled in the upstream
qt4 sources in favour of a newer standalone version from KDE.

--
Yaakov




More information about the Cygwin-announce mailing list